@charset "utf-8";
/* CSS Document */

#washie {
  font-family: "uddigikyokasho-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
	line-height:1.6em;
  color: #1D1D1D;
	-webkit-text-size-adjust: 100%;
  background-image: url("/img/event/washie/back_washi.jpg");
  background-size: contain;  
}

#washie img {
  margin: 0;
  padding: 0;
}


/*:: ムービー :::::::::::::::::::::::*/

#washie .washie_movie {
  width: 95%;
  text-align: center;
  margin: 1.5em auto;
}

/* SPはwidth=100% */
@media (max-width:719px) {
  #washie .washie_movie {
    width: 100%;
  }  
}


/* 背景色透明に */
.hacobune-app-container {
  background: transparent !important;
}

.hacobune-unit-video-outline {
  display: none;
}

/*:: フォント :::::::::::::::::::::::*/

#washie .font_yu-go {
  font-family: yu-gothic-pr6n, sans-serif;
  font-weight: 600;
  font-style: normal;
}

#washie .font_tot-shizuka {
  font-family: tot-shizukasmudgemin-stdn, sans-serif;
  font-weight: 600;
  font-style: normal;
}

#washie .patb_1 {
  padding-top: 1em;
  padding-bottom: 1em;
}

#washie .mat1 {
  margin-top: 1.5em;
}



/*:: 各セクション :::::::::::::::::::::::*/

#washie .washie_intro {
  margin: 1.5em 1.5em 3em;
  background-color: rgba(60, 60, 60, 0.5);
  color: #fff;
}

#washie h2 {
  font-size: 5vw;
  font-size: min(5vw,24px);
  background-color: rgba(192, 172, 147, 0.5);
  margin: 1em 0;
  text-align: center;
  color: #fff;
}

#washie h3 {
  font-size: 5.5vw;
  font-size: min(5.5vw,30px);
  line-height: 1.6rem;
  text-align: center;
  color: #fff;
}

#washie p {
  padding: 0em 1.5em 1em;
  font-size: 3.5vw;
  font-size: min(3.5vw, 16px);
  text-align: left;
}




#washie .washie_section {
  margin: 1.5em;
  padding-bottom: 1.5em;
}


#washie .graph_back {
  margin: 1.5em 0;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 2em 1.5em;
}

#washie .pct_back {
  margin: 1.5em 0;
  background-color: rgba(192, 172, 147, 0.5);
  padding: 2em 1.5em;
}



/*:: SPのみ改行 :::::::::::::::::::::::*/

/* PC */
@media (min-width:719px) {
  #washie .sp-only {
    display: none;
  }  
}



/*::::::::::::::::::::::::::::::::::
　デフォルト表示調整
:::::::::::::::::::::::::::::::::::*/

/*:: もっと見るを非表示にする :::::::::::::::::::::::*/
.block-link { 
  display: none;
}

.btn-more-link {
  margin-top: 30px;
  text-align: center;
}

.btn-more-link--link {
  padding: 0.5em 1em;
  margin: 2em 0;
  font-weight: bold;
  color: #363636;
  background: #FFF;
  border: solid 1px #363636;
  border-radius: 10px;
}

/*:: イベント上部の余白調整 :::::::::::::::::::::::*/
.block-top-event {
  padding: 30px 0px;
}

/*:: 商品サムネイル中央寄せ :::::::::::::::::::::::*/
.block-thumbnail-t {
  display: flex;
  justify-content: center;
}

/*:: サムネイル商品名左寄せ :::::::::::::::::::::::*/
.block-thumbnail-t--goods-name {
    text-align: left;
}

/*:: 表示形式を非表示にする :::::::::::::::::::::::*/
.block-goods-list--sort-order-items{ 
  display: none;
}
.block-goods-list--display-style-items {
  display: none;
}

/*:: 表示件数（上）を非表示にする :::::::::::::::::::::::*/
.block-goods-list--pager-top{ 
  display: none;
}

/* 表示件数（下）を非表示にする */
.block-goods-list--pager-bottom{ 
  display: none;
}


